[ToolParam]
id=2
name=水纹
desc=笔刷
key=
brpat_vsbpos=0
brwav=0
drawmode=1
bri=15
depth=20
f_showopt=0
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=100
szmin=100
dpmin=0
dpmax=100
bfval=100
txval=95
quality=1
blend=0
stretch=0
brfnam=【普通圆形】
texnam=【无纹理】
tabflt=0
tabflt_prs=0
brsize=400
brsizesc=10
water=100
smooth=0
edgehdns=0
f_keepopac=0
opacity=255
algorithm=2
syringe=1
